body #story ul,
body #story ul
li{margin:0;padding:0;list-style:none}#pgt_wrapper_central .pgt_inwrapper
#content_main{padding-bottom:25px}#story
h2{font:normal 20px Peugeot,Arial,sans-serif;margin:45px
0 55px;color:#3b3a48}#story
#timeline_dates{position:relative;height:180px;width:1230px;margin-left:-140px;background:url(/defaultSites/peugeot_main/images/peugeot_common/story_timeline_background.png) no-repeat center top}#story #timeline_dates
li{position:absolute;top:0;width:100px;opacity:0;-moz-opacity:0;-ms-filter:"alpha(opacity=0)";filter:alpha(opacity=0)}#story #timeline_dates li
a{overflow:hidden;text-decoration:none;text-align:center;display:block;font:12px Peugeot,Arial,sans-serif;color:#000;background:url(/defaultSites/peugeot_main/images/peugeot_common/story_timeline_dot.png) no-repeat center top}#story #timeline_dates li.active a,
#story #timeline_dates li a:hover{color:#2caed6;font-size:18px;background-image:url(/defaultSites/peugeot_main/images/peugeot_common/story_timeline_dot_hover.png)}#story #timeline_dates li a
span{display:block;margin:10px
auto 3px;width:1px;height:40px;background:#000}#story #timeline_dates li.active a span,
#story #timeline_dates li a:hover
span{background:#2caed6}#story #timeline_dates li a
img{margin:0
auto;display:block;opacity:0.5}#story #timeline_dates li.active a img,
#story #timeline_dates li a:hover
img{opacity:1}#story
#timeline_content{overflow:hidden;position:relative;width:950px}#story #timeline_content ul#slide_list,
#story #timeline_content ul#slide_list
li.slide{width:950px;height:650px !important;background:transparent}.slide_prev{font-size:0.0001px;color:#fff;background:url("/defaultSites/peugeot_main/images/servicesportal/promo/pop_prev.png") no-repeat scroll center top transparent}.slide_next{font-size:0.0001px;color:#fff;background:url("/defaultSites/peugeot_main/images/servicesportal/promo/pop_next.png") no-repeat scroll center top transparent}#story #timeline_content
.timeline_content_media{float:left;width:403px;height:590px;padding:25px
30px 25px 40px;overflow:hidden;border:1px
solid #d2d2d2;background:url(/defaultSites/peugeot_main/images/peugeot_common/timeline_content_media_background.png) repeat-y right;position:relative}#story #timeline_content .timeline_content_media
h3{float:left;color:#3b3a48;font:normal 26px Peugeot,Arial,sans-serif}#story #timeline_content .timeline_content_media
.medias{position:relative}#story #timeline_content .timeline_content_media .medias
.medias_nav{float:right;margin-top:7px}#story #timeline_content .timeline_content_media .medias
.medias_nav.hidden{display:none}#story #timeline_content .timeline_content_media .medias,
#story #timeline_content .timeline_content_media .medias ul.slide_pic,
#story #timeline_content .timeline_content_media .medias ul.slide_pic
li{height:410px;width:393px;overflow:hidden}#story #timeline_content .timeline_content_media .medias ul.slide_pic
li{line-height:410px;text-align:center}#story #timeline_content .timeline_content_media .medias ul.slide_pic li
img{display:inline;vertical-align:middle}#story #timeline_content .timeline_content_media .medias .slide_next_medias,
#story #timeline_content .timeline_content_media .medias .slide_prev_medias,
#story #timeline_content .timeline_content_media .medias ul.slide_nav,
#story #timeline_content .timeline_content_media .medias ul.slide_nav
li{display:inline-block;height:17px}#story #timeline_content .timeline_content_media .medias ul.slide_nav
li{background:url("/defaultSites/peugeot_main/images/main/showroom/pagination_nocurrent.png") no-repeat scroll center center transparent;cursor:pointer;display:block;float:left;padding:0
3px;text-decoration:none;text-indent:-8000px;width:10px}#story #timeline_content .timeline_content_media .medias ul.slide_nav
li.active{background:url("/defaultSites/peugeot_main/images/main/showroom/pagination_current.png") no-repeat scroll center center transparent;color:#068FEF}#story #timeline_content .timeline_content_media .medias .slide_next_medias,
#story #timeline_content .timeline_content_media .medias
.slide_prev_medias{}#story #timeline_content .timeline_content_media
.see_also{bottom:40px;left:50px;position:absolute}#story #timeline_content .timeline_content_media .see_also
p{color:#3b3a48;font:16px Peugeot,Arial,sans-serif;text-transform:uppercase}#story #timeline_content .timeline_content_media .see_also ul li
a{background:url("/defaultSites/peugeot_main/images/main/transversal_arrows_ul.png") no-repeat scroll left center transparent;color:#2C2C35;font:bold 11px Arial,sans-serif;padding:0
0 0 10px;text-decoration:none}#story #timeline_content .timeline_content_media .see_also ul li a:hover{background:url("/defaultSites/peugeot_main/images/main/transversal_arrows_ul_hover.png") no-repeat scroll left center transparent;color:#2CAED6}#story #timeline_content
.timeline_content_article{float:left;height:590px;width:404px;padding:25px
40px 25px 30px;margin-left:-1px;border:1px
solid #d2d2d2;font:normal 12px/16px Arial,sans-serif;color:#3b3a48;text-align:justify;background:url(/defaultSites/peugeot_main/images/peugeot_common/timeline_content_article_background.png) no-repeat left center}#story #timeline_content .timeline_content_article
h3{color:#2caed6;font:normal 26px/100% Peugeot,Arial,sans-serif;margin-bottom:15px}#story #timeline_content .timeline_content_article
.article_content{height:520px;overflow:auto;padding-right:5px}#story #timeline_content .timeline_content_article .article_content
a{font-weight:bold;color:#3b3a48}#story #timeline_content .timeline_content_article .article_content a:hover{color:#2CAED6}#story #timeline_content .timeline_content_article .article_content span.quotefirst,
#story #timeline_content .timeline_content_article .article_content
span.quotelast{display:inline-block;width:20px;height:11px;background:url(/defaultSites/peugeot_main/images/peugeot_common/timeline_content_article_apostrophe.png) no-repeat}#story #timeline_content .timeline_content_article .article_content
span.quotefirst{background-position:left top}#story #timeline_content .timeline_content_article .article_content
span.quotelast{background-position:right bottom}